[
  {
    blockid=create;
    title="\ud1a0\ub860 \uadf8\ub8f9 \ub9cc\ub4e4\uae30";
    buttonsat=south;

    localvar=
    {
      .create.node.label="\ud1a0\ub860 \uadf8\ub8f9 \uc774\ub984 :";

      .create.options.items=
      [
        "\ub85c\uceec",
        "\ubcf5\uc81c\ub428"
      ];
      .create.options.labels=
      [
        "\uc774 \uc11c\ubc84\uc5d0\uc11c\ub9cc \ub9cc\ub4e4\uae30",
        "\uc774 \uc11c\ubc84\uc640 \ubaa8\ub4e0 \ubcf5\uc81c\ub41c \uc11c\ubc84\uc5d0\uc11c \ub9cc\ub4e4\uae30"
      ];
    };

    content=
    [ /* create dialog contents */

      { /* newsgroup name */
        ctrl=pane;
        layout=[xbox];
        content=
        [ /* newsgroup name contents */

          { /* label */
            ctrl=label;
            alignh=right;
            aligny=0.5;
            id=newsgroupname;
            text=$.create.node.label;
          }, /* label */

          { /* component space */
            ctrl=rigid;
          }, /* component space */

          { /* parent name */
            ctrl=label;
            aligny=0.5;
            label=newsgroupname;
            text=$create.parentname;
          }, /* parent name */

          { /* node name */
            ctrl=text;
            aligny=0.5;
            label=newsgroupname;
            val=$create.nodename;
          } /* node name */

        ]; /* newsgroup name contents */
      }, /* newsgroup name */

      { /* component space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* component space */

      { /* separator */
        ctrl=separator;
      }, /* separator */

      { /* component space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* component space */

      { /* choice to create locally or on all servers */
        ctrl=choice;
        style=radio;
        items=$.create.options.items;
        labels=$.create.options.labels;
        val=$create.options.mode;
      } /* choice to create locally or on all servers */

    ] /* create dialog contents */
  }
]

